{
	"codeIncorrect": "The verification code is incorrect",
	"copySuccess": "Replicating Success",
	"buttonCancel": "Cancel",
	"buttonConfirm": "Confirm",
	"buttonSubmit": "Submit",
	"buttonUpgrade": "Upgrade",
	"buttonDetails": "renew",
	"nodata": "No data available",
	"setIndex":{
		"title": "setting",
		"text1": "PIN code setting",
		"text2": "Change the login password",
		"text3": "Languages",
		"text4": "Do you want to log out?",
		"text5": "Warm tips",
		"text6": "Log out"
	},
	"mine":{
		"text1": "Login/Register",
		"text2": "Upgrade to become agent！",
		"text3": "benefit accelerated to 5x",
		"text4": "Permanent agent",
		"text5": "My wallet",
		"text6": "Computing power"
	},
	"putforward":{
		"text1":"Please select an address",
		"text2":"Please enter the withdrawal amount",
		"text3":"The minimum withdrawal amount is {par} USDT",
		"text4":"The withdrawal amount plus network fees cannot exceed the balance",
		"text5":"Please input PIN code",
		"text6":"Please enter a 6-digit PIN code"
	},
	"transfer": {
		"title": "Transfer",
		"text1":"Please enter the transfer account",
		"text2":"Please enter the transfer amount",
		"text3":"",
		"text4":"The transfer amount cannot exceed the account balance",
		"text5":"Please input PIN code",
		"text6":"Please enter a 6-digit PIN code"
	},
	"recharge":{
		"title":"Recharge"
	},
	"address":{
		"title": "Address book",
		"add":{
			"title": "Edit address"
			
		}
	},
	"power":{
		"title":"Computing power"
	}
}